DOMNode::isSupported
DOMNode::lookupPrefix
DOMNode
PHP Manual

# DOMNode::lookupNamespaceURI

Gets the namespace URI of the node based on the prefix

### Description

public string DOMNode::lookupNamespaceURI ( string `$prefix` )

Gets the namespace URI of the node based on the `prefix`.

### Parameters

`prefix`

  The prefix of the namespace.

### Return Values

The namespace URI of the node.

### See Also

- DOMNode::lookupPrefix